{
  "replace": false,
  "values": [
    "custom_ore_gen:deepslateironore",
    "custom_ore_gen:ironore",
    "custom_ore_gen:loweremeraldore",
    "custom_ore_gen:highemeraldore",
    "custom_ore_gen:copperlowerore",
    "custom_ore_gen:copperhighore",
    "custom_ore_gen:deepslateredstoneore",
    "custom_ore_gen:redstoneore",
    "custom_ore_gen:deepslatelapisore",
    "custom_ore_gen:lapisore",
    "custom_ore_gen:deepslatediamondore",
    "custom_ore_gen:deepslatesharddiamondore",
    "custom_ore_gen:concentratedcoalore",
    "custom_ore_gen:deepslatepuregoldenore",
    "custom_ore_gen:puregoldenore",
    "custom_ore_gen:sharddiamondblockore"
  ]
}